
Product Side - Support #2375

【U-NEXT経由光通信向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

01/12/2017 04:44 AM - Akiyo Maruyama

Status: Resolved Start date: 01/12/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

1月12日にU-NEXT経由で出荷した1000回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：スマートモバイルコミュニケーション株式会社

・商品プラン：【光通信向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GDM-HT

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1478021

・出荷日：2016/1/12

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2016/1/13）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 01/12/2017 04:51 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 01/19/2017 01:17 AM - Kazuki Yamada

- Tracker changed from Bug to Support

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録しました。

BUGではありません。
